<!--<html> tells the browser to read the contents of the file as HTML  -->
<html>
	<!-- <head> tag is used to provide information about the document itself  -->
	<head>
		<!-- <title> tag defines the title of the document -->
		<title>HTML Introduction</title>
	</head>
	<!-- <body> tag contains the content of HTML file -->
	<body>
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- 	
		<h2>Zuitt Coding Bootcamp</h2>
		<h3>Zuitt Coding Bootcamp</h3>
		<h4>Zuitt Coding Bootcamp</h4>
		<h5>Zuitt Coding Bootcamp</h5>
		<h6>Zuitt Coding Bootcamp</h6> -->

		<h3>Michelle</h3>
		<!-- <hr> tag creates a horizontal rule elements -->
		<hr>
		<!-- <p> tag creates paragraph elemets -->
		<p>
			<!-- <em> tag change the style of a text into italics for emphasis -->
			<!-- <strong> tag changes the sytle of a text into bold for importance. -->
			Welcome to  <em>Zuitt!</em> 
			<!-- <br> tag produces a line break in text -->
			<br>
			In this online bootcamp course, you will learn a lot of things. Let's enumarate all the things that will make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- Unordered list -->
		<!-- <ul> tag creates bulleted list of elements -->
		<ul>
			<!-- <li> tag created list item elements for the specified list -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<!-- Ordered list -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>

		<p>
			There is alot to learn in this bootcamp. It may look overwhelmingat the beginning, but it's all worth it when you graduate!
		</p>
	</body>	

</html>